package e.a.a;

public final class c {
    public static final int abc_background_cache_hint_selector_material_dark = 2131034112;
    public static final int abc_background_cache_hint_selector_material_light = 2131034113;
    public static final int abc_btn_colored_borderless_text_material = 2131034114;
    public static final int abc_btn_colored_text_material = 2131034115;
    public static final int abc_color_highlight_material = 2131034116;
    public static final int abc_hint_foreground_material_dark = 2131034117;
    public static final int abc_hint_foreground_material_light = 2131034118;
    public static final int abc_input_method_navigation_guard = 2131034119;
    public static final int abc_primary_text_disable_only_material_dark = 2131034120;
    public static final int abc_primary_text_disable_only_material_light = 2131034121;
    public static final int abc_primary_text_material_dark = 2131034122;
    public static final int abc_primary_text_material_light = 2131034123;
    public static final int abc_search_url_text = 2131034124;
    public static final int abc_search_url_text_normal = 2131034125;
    public static final int abc_search_url_text_pressed = 2131034126;
    public static final int abc_search_url_text_selected = 2131034127;
    public static final int abc_secondary_text_material_dark = 2131034128;
    public static final int abc_secondary_text_material_light = 2131034129;
    public static final int abc_tint_btn_checkable = 2131034130;
    public static final int abc_tint_default = 2131034131;
    public static final int abc_tint_edittext = 2131034132;
    public static final int abc_tint_seek_thumb = 2131034133;
    public static final int abc_tint_spinner = 2131034134;
    public static final int abc_tint_switch_track = 2131034135;
    public static final int accent_material_dark = 2131034136;
    public static final int accent_material_light = 2131034137;
    public static final int background_floating_material_dark = 2131034141;
    public static final int background_floating_material_light = 2131034142;
    public static final int background_material_dark = 2131034143;
    public static final int background_material_light = 2131034144;
    public static final int bright_foreground_disabled_material_dark = 2131034146;
    public static final int bright_foreground_disabled_material_light = 2131034147;
    public static final int bright_foreground_inverse_material_dark = 2131034148;
    public static final int bright_foreground_inverse_material_light = 2131034149;
    public static final int bright_foreground_material_dark = 2131034150;
    public static final int bright_foreground_material_light = 2131034151;
    public static final int button_material_dark = 2131034152;
    public static final int button_material_light = 2131034153;
    public static final int cardview_dark_background = 2131034155;
    public static final int cardview_light_background = 2131034156;
    public static final int cardview_shadow_end_color = 2131034157;
    public static final int cardview_shadow_start_color = 2131034158;
    public static final int checkbox_themeable_attribute_color = 2131034159;
    public static final int colorCoreBlack = 2131034163;
    public static final int colorCoreBlueBackground = 2131034164;
    public static final int colorCoreDarkBlue = 2131034165;
    public static final int colorCoreDarkGray = 2131034166;
    public static final int colorCoreIconBlack = 2131034167;
    public static final int colorCoreIconBlue = 2131034168;
    public static final int colorCoreIconWhite = 2131034169;
    public static final int colorCoreTextBlack = 2131034170;
    public static final int colorCoreTextBlue = 2131034171;
    public static final int colorCoreTextWhite = 2131034172;
    public static final int colorCoreWhite = 2131034173;
    public static final int colorUiBlack = 2131034186;
    public static final int colorUiBlue = 2131034187;
    public static final int colorUiLightBlue = 2131034192;
    public static final int colorWhite = 2131034206;
    public static final int common_google_signin_btn_text_dark = 2131034207;
    public static final int common_google_signin_btn_text_dark_default = 2131034208;
    public static final int common_google_signin_btn_text_dark_disabled = 2131034209;
    public static final int common_google_signin_btn_text_dark_focused = 2131034210;
    public static final int common_google_signin_btn_text_dark_pressed = 2131034211;
    public static final int common_google_signin_btn_text_light = 2131034212;
    public static final int common_google_signin_btn_text_light_default = 2131034213;
    public static final int common_google_signin_btn_text_light_disabled = 2131034214;
    public static final int common_google_signin_btn_text_light_focused = 2131034215;
    public static final int common_google_signin_btn_text_light_pressed = 2131034216;
    public static final int common_google_signin_btn_tint = 2131034217;
    public static final int design_bottom_navigation_shadow_color = 2131034218;
    public static final int design_box_stroke_color = 2131034219;
    public static final int design_dark_default_color_background = 2131034220;
    public static final int design_dark_default_color_error = 2131034221;
    public static final int design_dark_default_color_on_background = 2131034222;
    public static final int design_dark_default_color_on_error = 2131034223;
    public static final int design_dark_default_color_on_primary = 2131034224;
    public static final int design_dark_default_color_on_secondary = 2131034225;
    public static final int design_dark_default_color_on_surface = 2131034226;
    public static final int design_dark_default_color_primary = 2131034227;
    public static final int design_dark_default_color_primary_dark = 2131034228;
    public static final int design_dark_default_color_primary_variant = 2131034229;
    public static final int design_dark_default_color_secondary = 2131034230;
    public static final int design_dark_default_color_secondary_variant = 2131034231;
    public static final int design_dark_default_color_surface = 2131034232;
    public static final int design_default_color_background = 2131034233;
    public static final int design_default_color_error = 2131034234;
    public static final int design_default_color_on_background = 2131034235;
    public static final int design_default_color_on_error = 2131034236;
    public static final int design_default_color_on_primary = 2131034237;
    public static final int design_default_color_on_secondary = 2131034238;
    public static final int design_default_color_on_surface = 2131034239;
    public static final int design_default_color_primary = 2131034240;
    public static final int design_default_color_primary_dark = 2131034241;
    public static final int design_default_color_primary_variant = 2131034242;
    public static final int design_default_color_secondary = 2131034243;
    public static final int design_default_color_secondary_variant = 2131034244;
    public static final int design_default_color_surface = 2131034245;
    public static final int design_error = 2131034246;
    public static final int design_fab_shadow_end_color = 2131034247;
    public static final int design_fab_shadow_mid_color = 2131034248;
    public static final int design_fab_shadow_start_color = 2131034249;
    public static final int design_fab_stroke_end_inner_color = 2131034250;
    public static final int design_fab_stroke_end_outer_color = 2131034251;
    public static final int design_fab_stroke_top_inner_color = 2131034252;
    public static final int design_fab_stroke_top_outer_color = 2131034253;
    public static final int design_icon_tint = 2131034254;
    public static final int design_snackbar_background_color = 2131034255;
    public static final int dim_foreground_disabled_material_dark = 2131034256;
    public static final int dim_foreground_disabled_material_light = 2131034257;
    public static final int dim_foreground_material_dark = 2131034258;
    public static final int dim_foreground_material_light = 2131034259;
    public static final int error_color_material_dark = 2131034262;
    public static final int error_color_material_light = 2131034263;
    public static final int foreground_material_dark = 2131034264;
    public static final int foreground_material_light = 2131034265;
    public static final int fragment_auth_button_text_color_selector = 2131034266;
    public static final int fragment_auth_secondary_button_text_color_selector = 2131034267;
    public static final int fragment_auth_tab_text_color_selector = 2131034268;
    public static final int highlighted_text_material_dark = 2131034269;
    public static final int highlighted_text_material_light = 2131034270;
    public static final int material_blue_grey_800 = 2131034274;
    public static final int material_blue_grey_900 = 2131034275;
    public static final int material_blue_grey_950 = 2131034276;
    public static final int material_deep_teal_200 = 2131034277;
    public static final int material_deep_teal_500 = 2131034278;
    public static final int material_grey_100 = 2131034279;
    public static final int material_grey_300 = 2131034280;
    public static final int material_grey_50 = 2131034281;
    public static final int material_grey_600 = 2131034282;
    public static final int material_grey_800 = 2131034283;
    public static final int material_grey_850 = 2131034284;
    public static final int material_grey_900 = 2131034285;
    public static final int material_on_background_disabled = 2131034286;
    public static final int material_on_background_emphasis_high_type = 2131034287;
    public static final int material_on_background_emphasis_medium = 2131034288;
    public static final int material_on_primary_disabled = 2131034289;
    public static final int material_on_primary_emphasis_high_type = 2131034290;
    public static final int material_on_primary_emphasis_medium = 2131034291;
    public static final int material_on_surface_disabled = 2131034292;
    public static final int material_on_surface_emphasis_high_type = 2131034293;
    public static final int material_on_surface_emphasis_medium = 2131034294;
    public static final int material_slider_active_tick_marks_color = 2131034295;
    public static final int material_slider_active_track_color = 2131034296;
    public static final int material_slider_halo_color = 2131034297;
    public static final int material_slider_inactive_tick_marks_color = 2131034298;
    public static final int material_slider_inactive_track_color = 2131034299;
    public static final int material_slider_thumb_color = 2131034300;
    public static final int mtrl_bottom_nav_colored_item_tint = 2131034301;
    public static final int mtrl_bottom_nav_colored_ripple_color = 2131034302;
    public static final int mtrl_bottom_nav_item_tint = 2131034303;
    public static final int mtrl_bottom_nav_ripple_color = 2131034304;
    public static final int mtrl_btn_bg_color_selector = 2131034305;
    public static final int mtrl_btn_ripple_color = 2131034306;
    public static final int mtrl_btn_stroke_color_selector = 2131034307;
    public static final int mtrl_btn_text_btn_bg_color_selector = 2131034308;
    public static final int mtrl_btn_text_btn_ripple_color = 2131034309;
    public static final int mtrl_btn_text_color_disabled = 2131034310;
    public static final int mtrl_btn_text_color_selector = 2131034311;
    public static final int mtrl_btn_transparent_bg_color = 2131034312;
    public static final int mtrl_calendar_item_stroke_color = 2131034313;
    public static final int mtrl_calendar_selected_range = 2131034314;
    public static final int mtrl_card_view_foreground = 2131034315;
    public static final int mtrl_card_view_ripple = 2131034316;
    public static final int mtrl_chip_background_color = 2131034317;
    public static final int mtrl_chip_close_icon_tint = 2131034318;
    public static final int mtrl_chip_ripple_color = 2131034319;
    public static final int mtrl_chip_surface_color = 2131034320;
    public static final int mtrl_chip_text_color = 2131034321;
    public static final int mtrl_choice_chip_background_color = 2131034322;
    public static final int mtrl_choice_chip_ripple_color = 2131034323;
    public static final int mtrl_choice_chip_text_color = 2131034324;
    public static final int mtrl_error = 2131034325;
    public static final int mtrl_fab_bg_color_selector = 2131034326;
    public static final int mtrl_fab_icon_text_color_selector = 2131034327;
    public static final int mtrl_fab_ripple_color = 2131034328;
    public static final int mtrl_filled_background_color = 2131034329;
    public static final int mtrl_filled_icon_tint = 2131034330;
    public static final int mtrl_filled_stroke_color = 2131034331;
    public static final int mtrl_indicator_text_color = 2131034332;
    public static final int mtrl_navigation_item_background_color = 2131034333;
    public static final int mtrl_navigation_item_icon_tint = 2131034334;
    public static final int mtrl_navigation_item_text_color = 2131034335;
    public static final int mtrl_on_primary_text_btn_text_color_selector = 2131034336;
    public static final int mtrl_outlined_icon_tint = 2131034337;
    public static final int mtrl_outlined_stroke_color = 2131034338;
    public static final int mtrl_popupmenu_overlay_color = 2131034339;
    public static final int mtrl_scrim_color = 2131034340;
    public static final int mtrl_tabs_colored_ripple_color = 2131034341;
    public static final int mtrl_tabs_icon_color_selector = 2131034342;
    public static final int mtrl_tabs_icon_color_selector_colored = 2131034343;
    public static final int mtrl_tabs_legacy_text_color_selector = 2131034344;
    public static final int mtrl_tabs_ripple_color = 2131034345;
    public static final int mtrl_text_btn_text_color_selector = 2131034346;
    public static final int mtrl_textinput_default_box_stroke_color = 2131034347;
    public static final int mtrl_textinput_disabled_color = 2131034348;
    public static final int mtrl_textinput_filled_box_default_background_color = 2131034349;
    public static final int mtrl_textinput_focused_box_stroke_color = 2131034350;
    public static final int mtrl_textinput_hovered_box_stroke_color = 2131034351;
    public static final int notification_action_color_filter = 2131034352;
    public static final int notification_icon_bg_color = 2131034353;
    public static final int preference_fallback_accent_color = 2131034354;
    public static final int primary_dark_material_dark = 2131034355;
    public static final int primary_dark_material_light = 2131034356;
    public static final int primary_material_dark = 2131034357;
    public static final int primary_material_light = 2131034358;
    public static final int primary_text_default_material_dark = 2131034359;
    public static final int primary_text_default_material_light = 2131034360;
    public static final int primary_text_disabled_material_dark = 2131034361;
    public static final int primary_text_disabled_material_light = 2131034362;
    public static final int ripple_material_dark = 2131034364;
    public static final int ripple_material_light = 2131034365;
    public static final int secondary_text_default_material_dark = 2131034366;
    public static final int secondary_text_default_material_light = 2131034367;
    public static final int secondary_text_disabled_material_dark = 2131034368;
    public static final int secondary_text_disabled_material_light = 2131034369;
    public static final int switch_thumb_disabled_material_dark = 2131034370;
    public static final int switch_thumb_disabled_material_light = 2131034371;
    public static final int switch_thumb_material_dark = 2131034372;
    public static final int switch_thumb_material_light = 2131034373;
    public static final int switch_thumb_normal_material_dark = 2131034374;
    public static final int switch_thumb_normal_material_light = 2131034375;
    public static final int test_mtrl_calendar_day = 2131034376;
    public static final int test_mtrl_calendar_day_selected = 2131034377;
    public static final int tooltip_background_dark = 2131034378;
    public static final int tooltip_background_light = 2131034379;
}
